sampleRate: 0.05 # 5%

# Rules are defined as a map of an attribute name to a matcher
# Matchers are either null (strip all)
# or a regex to strip based on specific values

rules:
  stripDataparsoid:
    attribute: data-parsoid
    matcher: null
  stripDatamw:
    attribute: data-mw
    matcher: null
  stripTypeof:
    attribute: typeof
    matcher: null
  stripRel:
    attribute: rel
    matcher: "^mw:.*$"
